Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CMakePredefinedTargets", "CMakePredefinedTargets", "{C411CFEC-0EDB-3BAE-8195-68418A8F6F29}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "OpenMVG", "OpenMVG", "{C7FAAB8C-B293-369A-9E27-236595D8A85B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "3rdParty", "OpenMVG\3rdParty", "{3D57EEFA-6744-39FC-8DA9-06B0A3A10655}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ceres", "OpenMVG\3rdParty\ceres", "{E1F6660E-6011-34E8-B0F6-4BAF5358B247}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "lemon", "OpenMVG\3rdParty\lemon", "{352D4ECC-F4B2-3B9E-BBD3-BB065E3D6943}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "lib_CoinUtils", "OpenMVG\3rdParty\lib_CoinUtils", "{42C836FE-C29E-3106-A291-CF24A58DA79F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "lib_Osi", "OpenMVG\3rdParty\lib_Osi", "{13C01FB1-4DD8-3AA4-BCD6-AD88D7EE363F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "lib_OsiClpSolver", "OpenMVG\3rdParty\lib_OsiClpSolver", "{26EA171D-F456-39F7-8821-DF5852A81384}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "lib_clp", "OpenMVG\3rdParty\lib_clp", "{3A5DA1C9-9199-3D9F-8C8C-D123D912B87B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "OpenMVG", "OpenMVG\OpenMVG", "{757E46B6-9E26-355C-BC03-97C4FBD94147}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "software", "OpenMVG\software", "{EC98AE1F-F8BB-3FA6-843A-776927B78CED}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ui", "OpenMVG\software\ui", "{21A211EE-000A-35A9-A004-E6AB138E81DC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{1047581A-67A9-3EE0-80ED-1CF657938255}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C} = {A60F93D7-AA89-3DEA-9E93-06B588642B3C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "INSTALL", "INSTALL.vcxproj", "{69B61C54-3DCE-3F01-AAA5-CDA9F2E8000D}"
	ProjectSection(ProjectDependencies) = postProject
		{1047581A-67A9-3EE0-80ED-1CF657938255} = {1047581A-67A9-3EE0-80ED-1CF657938255}
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "..\..\..\..\\ZERO_CHECK.vcxproj", "{FD21423D-FD41-36FE-8B88-96FF948C065B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ceres", "..\..\..\..\third_party\ceres-solver\internal\ceres\ceres.vcxproj", "{9635C7D9-22BD-30B0-BB79-0D0504A620F6}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD} = {ECCAA331-6214-3FA8-B43E-F1F2860831DD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cxsparse", "..\..\..\..\third_party\cxsparse\cxsparse.vcxproj", "{ECCAA331-6214-3FA8-B43E-F1F2860831DD}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fast", "..\..\..\..\third_party\fast\fast.vcxproj", "{A18F414B-903D-313A-9A32-2C3229158DC3}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lemon", "..\..\..\..\third_party\lemon\lemon\lemon.vcxproj", "{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lib_CoinUtils", "..\..\..\..\dependencies\osi_clp\CoinUtils\src\lib_CoinUtils.vcxproj", "{3A3F17A0-7C43-3D66-8E4A-4072F0782604}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lib_Osi", "..\..\..\..\dependencies\osi_clp\Osi\src\Osi\lib_Osi.vcxproj", "{6656F12B-04AC-3137-9BD6-B9969E3833DE}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lib_OsiClpSolver", "..\..\..\..\dependencies\osi_clp\Clp\src\OsiClp\lib_OsiClpSolver.vcxproj", "{60F33478-1F1C-3F86-9103-A35FAC9D3051}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lib_clp", "..\..\..\..\dependencies\osi_clp\Clp\src\lib_clp.vcxproj", "{40C0A473-2517-3A49-8064-D6976A4EA31E}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_features", "..\..\..\..\openMVG\features\openMVG_features.vcxproj", "{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{A18F414B-903D-313A-9A32-2C3229158DC3} = {A18F414B-903D-313A-9A32-2C3229158DC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_image", "..\..\..\..\openMVG\image\openMVG_image.vcxproj", "{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A} = {8A78C1E9-40D8-3B88-854A-8EC48E65365A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_kvld", "..\..\..\..\openMVG\matching\kvld\openMVG_kvld.vcxproj", "{0F301014-6677-3340-80AF-111E229E1D0D}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_lInftyComputerVision", "..\..\..\..\openMVG\linearProgramming\lInfinityCV\openMVG_lInftyComputerVision.vcxproj", "{67A13824-B169-3AEF-9955-AD7A1CD970B7}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604} = {3A3F17A0-7C43-3D66-8E4A-4072F0782604}
		{6656F12B-04AC-3137-9BD6-B9969E3833DE} = {6656F12B-04AC-3137-9BD6-B9969E3833DE}
		{60F33478-1F1C-3F86-9103-A35FAC9D3051} = {60F33478-1F1C-3F86-9103-A35FAC9D3051}
		{40C0A473-2517-3A49-8064-D6976A4EA31E} = {40C0A473-2517-3A49-8064-D6976A4EA31E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_matching", "..\..\..\..\openMVG\matching\openMVG_matching.vcxproj", "{A7D20492-929E-3AF8-B495-F2F802D9087E}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{A18F414B-903D-313A-9A32-2C3229158DC3} = {A18F414B-903D-313A-9A32-2C3229158DC3}
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21} = {265B8D16-1EC3-3224-8525-7B4E5D1BFD21}
		{BAAA2449-36E3-3473-B17A-6836D3CCC948} = {BAAA2449-36E3-3473-B17A-6836D3CCC948}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_matching_image_collection", "..\..\..\..\openMVG\matching_image_collection\openMVG_matching_image_collection.vcxproj", "{88EA9962-76B2-3945-9119-B8070F8C8299}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6} = {9635C7D9-22BD-30B0-BB79-0D0504A620F6}
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD} = {ECCAA331-6214-3FA8-B43E-F1F2860831DD}
		{A18F414B-903D-313A-9A32-2C3229158DC3} = {A18F414B-903D-313A-9A32-2C3229158DC3}
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758} = {A0AC71BB-75AA-3D94-AD7D-30F476BD9758}
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21} = {265B8D16-1EC3-3224-8525-7B4E5D1BFD21}
		{A7D20492-929E-3AF8-B495-F2F802D9087E} = {A7D20492-929E-3AF8-B495-F2F802D9087E}
		{A830BE92-65BA-3D34-A66D-A953CB186681} = {A830BE92-65BA-3D34-A66D-A953CB186681}
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A} = {8A78C1E9-40D8-3B88-854A-8EC48E65365A}
		{BAAA2449-36E3-3473-B17A-6836D3CCC948} = {BAAA2449-36E3-3473-B17A-6836D3CCC948}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_multiview", "..\..\..\..\openMVG\multiview\openMVG_multiview.vcxproj", "{A830BE92-65BA-3D34-A66D-A953CB186681}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6} = {9635C7D9-22BD-30B0-BB79-0D0504A620F6}
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD} = {ECCAA331-6214-3FA8-B43E-F1F2860831DD}
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758} = {A0AC71BB-75AA-3D94-AD7D-30F476BD9758}
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A} = {8A78C1E9-40D8-3B88-854A-8EC48E65365A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_numeric", "..\..\..\..\openMVG\numeric\openMVG_numeric.vcxproj", "{8A78C1E9-40D8-3B88-854A-8EC48E65365A}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_sfm", "..\..\..\..\openMVG\sfm\openMVG_sfm.vcxproj", "{697B0B69-DFA6-3747-880A-63D0153320DC}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6} = {9635C7D9-22BD-30B0-BB79-0D0504A620F6}
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD} = {ECCAA331-6214-3FA8-B43E-F1F2860831DD}
		{A18F414B-903D-313A-9A32-2C3229158DC3} = {A18F414B-903D-313A-9A32-2C3229158DC3}
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758} = {A0AC71BB-75AA-3D94-AD7D-30F476BD9758}
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604} = {3A3F17A0-7C43-3D66-8E4A-4072F0782604}
		{6656F12B-04AC-3137-9BD6-B9969E3833DE} = {6656F12B-04AC-3137-9BD6-B9969E3833DE}
		{60F33478-1F1C-3F86-9103-A35FAC9D3051} = {60F33478-1F1C-3F86-9103-A35FAC9D3051}
		{40C0A473-2517-3A49-8064-D6976A4EA31E} = {40C0A473-2517-3A49-8064-D6976A4EA31E}
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21} = {265B8D16-1EC3-3224-8525-7B4E5D1BFD21}
		{67A13824-B169-3AEF-9955-AD7A1CD970B7} = {67A13824-B169-3AEF-9955-AD7A1CD970B7}
		{A7D20492-929E-3AF8-B495-F2F802D9087E} = {A7D20492-929E-3AF8-B495-F2F802D9087E}
		{A830BE92-65BA-3D34-A66D-A953CB186681} = {A830BE92-65BA-3D34-A66D-A953CB186681}
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A} = {8A78C1E9-40D8-3B88-854A-8EC48E65365A}
		{1FD428EE-CA01-319C-AD31-D48729C47A91} = {1FD428EE-CA01-319C-AD31-D48729C47A91}
		{BAAA2449-36E3-3473-B17A-6836D3CCC948} = {BAAA2449-36E3-3473-B17A-6836D3CCC948}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "openMVG_system", "..\..\..\..\openMVG\system\openMVG_system.vcxproj", "{1FD428EE-CA01-319C-AD31-D48729C47A91}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "stlplus", "..\..\..\..\third_party\stlplus3\stlplus.vcxproj", "{BAAA2449-36E3-3473-B17A-6836D3CCC948}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ui_openMVG_control_points_registration", "ui_openMVG_control_points_registration.vcxproj", "{A60F93D7-AA89-3DEA-9E93-06B588642B3C}"
	ProjectSection(ProjectDependencies) = postProject
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {FD21423D-FD41-36FE-8B88-96FF948C065B}
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6} = {9635C7D9-22BD-30B0-BB79-0D0504A620F6}
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD} = {ECCAA331-6214-3FA8-B43E-F1F2860831DD}
		{A18F414B-903D-313A-9A32-2C3229158DC3} = {A18F414B-903D-313A-9A32-2C3229158DC3}
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758} = {A0AC71BB-75AA-3D94-AD7D-30F476BD9758}
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604} = {3A3F17A0-7C43-3D66-8E4A-4072F0782604}
		{6656F12B-04AC-3137-9BD6-B9969E3833DE} = {6656F12B-04AC-3137-9BD6-B9969E3833DE}
		{60F33478-1F1C-3F86-9103-A35FAC9D3051} = {60F33478-1F1C-3F86-9103-A35FAC9D3051}
		{40C0A473-2517-3A49-8064-D6976A4EA31E} = {40C0A473-2517-3A49-8064-D6976A4EA31E}
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21} = {265B8D16-1EC3-3224-8525-7B4E5D1BFD21}
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C} = {7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}
		{0F301014-6677-3340-80AF-111E229E1D0D} = {0F301014-6677-3340-80AF-111E229E1D0D}
		{67A13824-B169-3AEF-9955-AD7A1CD970B7} = {67A13824-B169-3AEF-9955-AD7A1CD970B7}
		{A7D20492-929E-3AF8-B495-F2F802D9087E} = {A7D20492-929E-3AF8-B495-F2F802D9087E}
		{88EA9962-76B2-3945-9119-B8070F8C8299} = {88EA9962-76B2-3945-9119-B8070F8C8299}
		{A830BE92-65BA-3D34-A66D-A953CB186681} = {A830BE92-65BA-3D34-A66D-A953CB186681}
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A} = {8A78C1E9-40D8-3B88-854A-8EC48E65365A}
		{697B0B69-DFA6-3747-880A-63D0153320DC} = {697B0B69-DFA6-3747-880A-63D0153320DC}
		{1FD428EE-CA01-319C-AD31-D48729C47A91} = {1FD428EE-CA01-319C-AD31-D48729C47A91}
		{BAAA2449-36E3-3473-B17A-6836D3CCC948} = {BAAA2449-36E3-3473-B17A-6836D3CCC948}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
		Maintainer|x64 = Maintainer|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1047581A-67A9-3EE0-80ED-1CF657938255}.Debug|x64.ActiveCfg = Debug|x64
		{1047581A-67A9-3EE0-80ED-1CF657938255}.Debug|x64.Build.0 = Debug|x64
		{1047581A-67A9-3EE0-80ED-1CF657938255}.Release|x64.ActiveCfg = Release|x64
		{1047581A-67A9-3EE0-80ED-1CF657938255}.Release|x64.Build.0 = Release|x64
		{1047581A-67A9-3EE0-80ED-1CF657938255}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{1047581A-67A9-3EE0-80ED-1CF657938255}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{1047581A-67A9-3EE0-80ED-1CF657938255}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{1047581A-67A9-3EE0-80ED-1CF657938255}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{1047581A-67A9-3EE0-80ED-1CF657938255}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{1047581A-67A9-3EE0-80ED-1CF657938255}.Maintainer|x64.Build.0 = Maintainer|x64
		{69B61C54-3DCE-3F01-AAA5-CDA9F2E8000D}.Debug|x64.ActiveCfg = Debug|x64
		{69B61C54-3DCE-3F01-AAA5-CDA9F2E8000D}.Release|x64.ActiveCfg = Release|x64
		{69B61C54-3DCE-3F01-AAA5-CDA9F2E8000D}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{69B61C54-3DCE-3F01-AAA5-CDA9F2E8000D}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{69B61C54-3DCE-3F01-AAA5-CDA9F2E8000D}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.Debug|x64.ActiveCfg = Debug|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.Debug|x64.Build.0 = Debug|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.Release|x64.ActiveCfg = Release|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.Release|x64.Build.0 = Release|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{FD21423D-FD41-36FE-8B88-96FF948C065B}.Maintainer|x64.Build.0 = Maintainer|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.Debug|x64.ActiveCfg = Debug|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.Debug|x64.Build.0 = Debug|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.Release|x64.ActiveCfg = Release|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.Release|x64.Build.0 = Release|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6}.Maintainer|x64.Build.0 = Maintainer|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.Debug|x64.ActiveCfg = Debug|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.Debug|x64.Build.0 = Debug|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.Release|x64.ActiveCfg = Release|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.Release|x64.Build.0 = Release|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD}.Maintainer|x64.Build.0 = Maintainer|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.Debug|x64.ActiveCfg = Debug|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.Debug|x64.Build.0 = Debug|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.Release|x64.ActiveCfg = Release|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.Release|x64.Build.0 = Release|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{A18F414B-903D-313A-9A32-2C3229158DC3}.Maintainer|x64.Build.0 = Maintainer|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.Debug|x64.ActiveCfg = Debug|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.Debug|x64.Build.0 = Debug|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.Release|x64.ActiveCfg = Release|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.Release|x64.Build.0 = Release|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}.Maintainer|x64.Build.0 = Maintainer|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.Debug|x64.ActiveCfg = Debug|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.Debug|x64.Build.0 = Debug|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.Release|x64.ActiveCfg = Release|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.Release|x64.Build.0 = Release|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604}.Maintainer|x64.Build.0 = Maintainer|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.Debug|x64.ActiveCfg = Debug|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.Debug|x64.Build.0 = Debug|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.Release|x64.ActiveCfg = Release|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.Release|x64.Build.0 = Release|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{6656F12B-04AC-3137-9BD6-B9969E3833DE}.Maintainer|x64.Build.0 = Maintainer|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.Debug|x64.ActiveCfg = Debug|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.Debug|x64.Build.0 = Debug|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.Release|x64.ActiveCfg = Release|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.Release|x64.Build.0 = Release|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{60F33478-1F1C-3F86-9103-A35FAC9D3051}.Maintainer|x64.Build.0 = Maintainer|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.Debug|x64.ActiveCfg = Debug|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.Debug|x64.Build.0 = Debug|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.Release|x64.ActiveCfg = Release|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.Release|x64.Build.0 = Release|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{40C0A473-2517-3A49-8064-D6976A4EA31E}.Maintainer|x64.Build.0 = Maintainer|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.Debug|x64.ActiveCfg = Debug|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.Debug|x64.Build.0 = Debug|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.Release|x64.ActiveCfg = Release|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.Release|x64.Build.0 = Release|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}.Maintainer|x64.Build.0 = Maintainer|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.Debug|x64.ActiveCfg = Debug|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.Debug|x64.Build.0 = Debug|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.Release|x64.ActiveCfg = Release|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.Release|x64.Build.0 = Release|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}.Maintainer|x64.Build.0 = Maintainer|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.Debug|x64.ActiveCfg = Debug|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.Debug|x64.Build.0 = Debug|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.Release|x64.ActiveCfg = Release|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.Release|x64.Build.0 = Release|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{0F301014-6677-3340-80AF-111E229E1D0D}.Maintainer|x64.Build.0 = Maintainer|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.Debug|x64.ActiveCfg = Debug|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.Debug|x64.Build.0 = Debug|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.Release|x64.ActiveCfg = Release|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.Release|x64.Build.0 = Release|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{67A13824-B169-3AEF-9955-AD7A1CD970B7}.Maintainer|x64.Build.0 = Maintainer|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.Debug|x64.ActiveCfg = Debug|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.Debug|x64.Build.0 = Debug|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.Release|x64.ActiveCfg = Release|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.Release|x64.Build.0 = Release|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{A7D20492-929E-3AF8-B495-F2F802D9087E}.Maintainer|x64.Build.0 = Maintainer|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.Debug|x64.ActiveCfg = Debug|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.Debug|x64.Build.0 = Debug|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.Release|x64.ActiveCfg = Release|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.Release|x64.Build.0 = Release|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{88EA9962-76B2-3945-9119-B8070F8C8299}.Maintainer|x64.Build.0 = Maintainer|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.Debug|x64.ActiveCfg = Debug|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.Debug|x64.Build.0 = Debug|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.Release|x64.ActiveCfg = Release|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.Release|x64.Build.0 = Release|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{A830BE92-65BA-3D34-A66D-A953CB186681}.Maintainer|x64.Build.0 = Maintainer|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.Debug|x64.ActiveCfg = Debug|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.Debug|x64.Build.0 = Debug|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.Release|x64.ActiveCfg = Release|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.Release|x64.Build.0 = Release|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A}.Maintainer|x64.Build.0 = Maintainer|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.Debug|x64.ActiveCfg = Debug|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.Debug|x64.Build.0 = Debug|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.Release|x64.ActiveCfg = Release|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.Release|x64.Build.0 = Release|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{697B0B69-DFA6-3747-880A-63D0153320DC}.Maintainer|x64.Build.0 = Maintainer|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.Debug|x64.ActiveCfg = Debug|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.Debug|x64.Build.0 = Debug|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.Release|x64.ActiveCfg = Release|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.Release|x64.Build.0 = Release|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{1FD428EE-CA01-319C-AD31-D48729C47A91}.Maintainer|x64.Build.0 = Maintainer|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.Debug|x64.ActiveCfg = Debug|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.Debug|x64.Build.0 = Debug|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.Release|x64.ActiveCfg = Release|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.Release|x64.Build.0 = Release|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{BAAA2449-36E3-3473-B17A-6836D3CCC948}.Maintainer|x64.Build.0 = Maintainer|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.Debug|x64.ActiveCfg = Debug|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.Debug|x64.Build.0 = Debug|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.Release|x64.ActiveCfg = Release|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.Release|x64.Build.0 = Release|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.Maintainer|x64.ActiveCfg = Maintainer|x64
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C}.Maintainer|x64.Build.0 = Maintainer|x64
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1047581A-67A9-3EE0-80ED-1CF657938255} = {C411CFEC-0EDB-3BAE-8195-68418A8F6F29}
		{69B61C54-3DCE-3F01-AAA5-CDA9F2E8000D} = {C411CFEC-0EDB-3BAE-8195-68418A8F6F29}
		{FD21423D-FD41-36FE-8B88-96FF948C065B} = {C411CFEC-0EDB-3BAE-8195-68418A8F6F29}
		{3D57EEFA-6744-39FC-8DA9-06B0A3A10655} = {C7FAAB8C-B293-369A-9E27-236595D8A85B}
		{757E46B6-9E26-355C-BC03-97C4FBD94147} = {C7FAAB8C-B293-369A-9E27-236595D8A85B}
		{EC98AE1F-F8BB-3FA6-843A-776927B78CED} = {C7FAAB8C-B293-369A-9E27-236595D8A85B}
		{E1F6660E-6011-34E8-B0F6-4BAF5358B247} = {3D57EEFA-6744-39FC-8DA9-06B0A3A10655}
		{352D4ECC-F4B2-3B9E-BBD3-BB065E3D6943} = {3D57EEFA-6744-39FC-8DA9-06B0A3A10655}
		{42C836FE-C29E-3106-A291-CF24A58DA79F} = {3D57EEFA-6744-39FC-8DA9-06B0A3A10655}
		{13C01FB1-4DD8-3AA4-BCD6-AD88D7EE363F} = {3D57EEFA-6744-39FC-8DA9-06B0A3A10655}
		{26EA171D-F456-39F7-8821-DF5852A81384} = {3D57EEFA-6744-39FC-8DA9-06B0A3A10655}
		{3A5DA1C9-9199-3D9F-8C8C-D123D912B87B} = {3D57EEFA-6744-39FC-8DA9-06B0A3A10655}
		{A18F414B-903D-313A-9A32-2C3229158DC3} = {3D57EEFA-6744-39FC-8DA9-06B0A3A10655}
		{BAAA2449-36E3-3473-B17A-6836D3CCC948} = {3D57EEFA-6744-39FC-8DA9-06B0A3A10655}
		{9635C7D9-22BD-30B0-BB79-0D0504A620F6} = {E1F6660E-6011-34E8-B0F6-4BAF5358B247}
		{ECCAA331-6214-3FA8-B43E-F1F2860831DD} = {E1F6660E-6011-34E8-B0F6-4BAF5358B247}
		{A0AC71BB-75AA-3D94-AD7D-30F476BD9758} = {352D4ECC-F4B2-3B9E-BBD3-BB065E3D6943}
		{3A3F17A0-7C43-3D66-8E4A-4072F0782604} = {42C836FE-C29E-3106-A291-CF24A58DA79F}
		{6656F12B-04AC-3137-9BD6-B9969E3833DE} = {13C01FB1-4DD8-3AA4-BCD6-AD88D7EE363F}
		{60F33478-1F1C-3F86-9103-A35FAC9D3051} = {26EA171D-F456-39F7-8821-DF5852A81384}
		{40C0A473-2517-3A49-8064-D6976A4EA31E} = {3A5DA1C9-9199-3D9F-8C8C-D123D912B87B}
		{265B8D16-1EC3-3224-8525-7B4E5D1BFD21} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{0F301014-6677-3340-80AF-111E229E1D0D} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{67A13824-B169-3AEF-9955-AD7A1CD970B7} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{A7D20492-929E-3AF8-B495-F2F802D9087E} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{88EA9962-76B2-3945-9119-B8070F8C8299} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{A830BE92-65BA-3D34-A66D-A953CB186681} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{8A78C1E9-40D8-3B88-854A-8EC48E65365A} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{697B0B69-DFA6-3747-880A-63D0153320DC} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{1FD428EE-CA01-319C-AD31-D48729C47A91} = {757E46B6-9E26-355C-BC03-97C4FBD94147}
		{21A211EE-000A-35A9-A004-E6AB138E81DC} = {EC98AE1F-F8BB-3FA6-843A-776927B78CED}
		{A60F93D7-AA89-3DEA-9E93-06B588642B3C} = {21A211EE-000A-35A9-A004-E6AB138E81DC}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
